{**
 * footer.tpl
 *
 * Copyright (c) 2003-2009 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Common footer for comment pages.
 *
 * $Id: footer.tpl,v 1.1 2009/05/13 22:32:25 tylerl Exp $
 *}
</div>
</div>
</div>
</div>
</body>
</html>
